Bug 603397 - [abrt] crash in emesene-1.6.2-1.fc13: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in emesene-1.6.2-1.fc13: Process /usr/bin/python was killed by s...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:17774f534adc200639ef84641e0...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-12 20:32 UTC by Alberto
Modified: 2010-08-03 01:06 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-03 00:50:57 UTC


Attachments (Terms of Use)
File: backtrace (83.95 KB, text/plain)
2010-06-12 20:32 UTC, Alberto
no flags Details

Description Alberto 2010-06-12 20:32:31 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
component: emesene
crash_function: global_menu_gtk_serializer_to_string
executable: /usr/bin/python
global_uuid: 17774f534adc200639ef84641e01d80fa71c8762
kernel: 2.6.33.5-112.fc13.i686
package: emesene-1.6.2-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Alberto 2010-06-12 20:32:36 UTC
Created attachment 423551 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-14 03:38:40 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 3 Fedora Update System 2010-07-14 03:40:18 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 4 Fedora Update System 2010-07-14 22:56:42 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 5 Fedora Update System 2010-07-14 23:02:03 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 6 Fedora Update System 2010-08-03 00:47:33 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-08-03 01:03:42 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.